Loading...
Searching...
No Matches
space_constitution_old_get.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | YYMALLOC ::malloc
#define | YYFREE ::free

## Functions

int | space_constitution_old_lex ()
void | space_constitution_old_error (const char *msg)
int | space_constitution_old_wrap ()
template<class T , class M >
void | space_constitution_old_get (idiststream &ids, space_constitution< T, M > &constit)
template void | space_constitution_old_get (idiststream &, space_constitution< Float, sequential > &)
template void | space_constitution_old_get (idiststream &, space_constitution< Float, distributed > &)

## Macro Definition Documentation

## YYMALLOC

#define YYMALLOC ::malloc

Definition at line 67 of file space_constitution_old_get.cc.

## YYFREE

#define YYFREE ::free

Definition at line 68 of file space_constitution_old_get.cc.